.algolia-overlay {
    background: rgba(0,0,0,0.5);
}
.content-wrapper {
	display: none;
    position: relative;
    background: #fff;
    z-index: 99;
    width: 1140px;
    margin: 0 auto;
    height: 100%;
    flex-wrap: wrap;
}
.openbtn {
    display: none;
}
.results-wrapper {
	width: 75%;
    padding-right: 15px;
    padding-left: 15px;
    position: relative;
}
#pagination {
	padding-top: 20px;
    padding-bottom: 30px;
}
.algolia_overlay .ais-Hits-list {
    margin-left: -5px !important;
    margin-right: -5px;
}
#sidebar-faceting {
	width: calc(25% - 30px);
    min-width: 200px;
    background: #fff;
    margin: 0 15px;
    display: flex;
    flex-direction: column;
    height: intrinsic;
    height: -moz-max-content;
    height: -webkit-max-content;
    position: relative;
    margin-top: 25px;
}
#results-topbar {
    display: flex;
    width: 100%;
    align-items: center;
    padding-bottom: 9px;
    margin: 15px 0 20px;
    border-bottom: 1px solid #eeeeee;
}
#results-topbar .sort-by {
    width: 120px;
    text-align: right;
}
#stats {
    width: calc(100% - 120px);
}
.search_open #main-content, .results-wrapper .npopup-btn-close {
    display: none;
}
body .ais-Panel-header, #left-sidebar .panel-default h3 {
    font-size: 14px;
    border-bottom: none;
    border: 1px solid #ddd;
    width: 100%;
    display: block;
    font-weight: 600;
    line-height: 1.3;
    background: #00a4ed;
    color: #fff;
    padding: 10px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#related_cats .ais-Panel-body .ais-Hits-item {
    border: none;
    box-shadow: none;
    padding: 0;
    width: 100%;
}
#related_cats .ais-Panel-body .ais-Hits-list {
    display: flex;
    flex-direction: column;
}

body .ais-Hits-item {
    padding: 0;
    width: calc(33% - 1rem);
    border: none;
    box-shadow: none;
}
.ais-Hits-item .form-inline.buying-options .product-wishlist {
    margin-left: 3px;
}
.ais-Hits-item .form-inline.buying-options .product-wishlist a {
    border-radius: 4px;
}
.ais-Hits-item .form-inline.buying-options button, .ais-Hits-item .form-inline.buying-options a {
    position: relative;
    z-index: 99;
    border-radius: 4px;
}
body .ais-Stats-text {
    font-size: 14px;
    color: #333;
}
body .ais-SortBy-select {
    -webkit-appearance: menulist-button;
    -moz-appearance: menulist-button;
    appearance: menulist-button;
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
body .ais-Pagination-link {
    padding: 5px 10px;
    font-size: 14px;
}
body .ais-ClearRefinements-button {
    font-size: 14px;
    margin-top: 20px;
    padding: 10px 15px;
}
body .ais-ClearRefinements-button.ais-ClearRefinements-button--disabled {
    display: none;
}
.pd-related-title {
    font-size: 16px;
}
body .ais-Highlight-highlighted, body .ais-Snippet-highlighted {
    background-color: transparent;
    padding: 0;
    font-size: inherit;
}
#related_cats, #learning_hub {
    margin-bottom: 15px;
}
.ais-HierarchicalMenu-item a, .ais-RefinementList-item a  {
    font-size: 14px;
    padding: 10px 15px;
    color: #555;
    display: flex;
    align-items: center;
}
.ais-HierarchicalMenu-item input[type="checkbox"], .ais-RefinementList-item input[type="checkbox"] {
    margin-top: 0px;
    margin-right: 5px;
}
.ais-HierarchicalMenu, .ais-RefinementList {
    margin: 0;
} 
body #learning_hub .ais-Hits-item {
    width: calc(50% - 1rem) !important;
}
.pd-related-image {
    height: 125px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 10px;
}
/**** Filtering Fix ****/
.ais-RefinementList-list input[type="checkbox"], .ais-HierarchicalMenu-list input[type="checkbox"] {
    position: absolute;
    left: -9999px;
    width: auto;
}
.ais-RefinementList-list a.facet-item:before, .ais-HierarchicalMenu-list a.facet-item:before {
    content: "";
    border-radius: 1px;
    background-color: #fff;
    position: absolute;
    width: 13px;
    height: 13px;
    top: 15px;
    left: 0;
    border: 1.5px solid #b5b5b5;
}
.ais-RefinementList-item, .ais-HierarchicalMenu-item {
    position: relative;
    padding-left: 10px;
}
.ais-RefinementList-list .ais-RefinementList-item--selected a.facet-item:before, .ais-HierarchicalMenu-list .ais-HierarchicalMenu-item.ais-HierarchicalMenu-item--selected a.facet-item:before {
    content: '✔';
    font-size: 10px;
    line-height: 11px;
    text-align: center;
    color: #000;
}
.ais-HierarchicalMenu-list .ais-HierarchicalMenu-item:not(.ais-HierarchicalMenu-item--selected) a.facet-item:before {
    content: "";
}
.ais-HierarchicalMenu-list .ais-HierarchicalMenu-list {
    margin-left: 0 !important;
}
/**** Filtering Fix ****/
.pd-related-text p {
    word-break: break-word;
}
.pd-algolia-close {
    display: none;
}
#learning_hub_mob {
    display: none;
}



@media screen and (max-width: 1199px) {
.content-wrapper {
    width: 940px;
    left: 0;
    right: 0;
    -webkit-transform: none;
    transform: none;
}
.algolia_overlay .content-wrapper {
    width: 960px;
    margin: 0 auto;
}    
.ais-Hits-item, .ais-InfiniteHits-item, .ais-InfiniteResults-item, .ais-Results-item {
    width: calc((100% / 3) - 1rem) !important;
} 
.pd-related-image {
    height: 100px;
}
}
@media screen and (max-width: 991px) {
.algolia_overlay .content-wrapper {
    width: 720px;
}  
#sidebar-faceting {
    width: calc((100% - 90px) / 3);
}
.results-wrapper {
    width: calc(200% / 3);
}
.content-wrapper {
    width: 720px;
}
.pd-related-image {
    height: 80px;
}
.ais-Hits-item .form-inline.buying-options {
    display: flex;
    align-items: center;
    justify-content: center;
}  
#header-cart {
    display: flex;
} 
#header-cart a:first-child {
    margin-right: 3px;
} 
#sidebar-faceting #filters {
    height: auto !important;
}    
}
@media screen and (max-width: 767px) {
#sidebar-faceting {
    width: 100%;
    margin-top: 0;
    border-radius: 0 0 calc(.25rem - 1px) calc(.25rem - 1px);
}  
.results-wrapper {
    width: 100%;
    padding: 0 15px;
}
.algolia-overlay .content-wrapper {
    width: 100%;
    padding-top: 18px;
} 
.ais-Hits-item, .ais-InfiniteHits-item, .ais-InfiniteResults-item, .ais-Results-item {
    width: calc((100% / 2) - 1rem) !important;
} 
.container.wrapper-header .row {
    display: flex;
    flex-wrap: wrap;
}  
.container.wrapper-header .row .wrapper-logo {
    order: 1;
}
.container.wrapper-header .row .mycart-wrapper {
    order: 2;
}
.container.wrapper-header .row .alogolia-wrapper {
    order: 3;
    margin: 0px 0px 4px 0px;
}
.container.wrapper-header .row .countdown-wrapper {
    order: 4;
}
#header-cart {
    display: flex;
    justify-content: flex-end;
}   
.pd-algolia-close {
    display: block;
    right: 0;
    top: 0;
}  
.pd-related-image {
    height: 180px;
}   
body .results-wrapper .ais-Hits-item {
    display: flex;
}   
body .results-wrapper #learning_hub_mob .ais-Hits-item {
    display: block;
}    
body .ais-Hits-item .wrapper-thumbnail {
    width: 100%;
} 
body #learning_hub_mob .ais-Panel-header {
    margin-bottom: 15px;
}
#results-topbar .sort-by {
    width: 50%;
} 
#stats {
    width: 50%;
}  
#learning_hub_mob {
    display: block;
}
#learning_hub {
    display: none;
}

}
@media screen and (max-width: 380px) {
.pd-related-image {
    height: 150px;
}
body .ais-Pagination-link {
    padding: 4px 8px;
    font-size: 12px;
}
}